@charset "utf-8";
/* CSS Document */
#colafamichiki_cp_2604 img {
  max-width: 100%;
  display: block;
  height: auto;
}
#colafamichiki_cp_2604 {
  max-width: 1200px;
  margin-inline: auto;
}
#colafamichiki_cp_2604 h1, h2, h3, h4, p, figure {
  margin: 0;
  padding: 0;
}
#colafamichiki_cp_2604 dl, dt, dd, ul, li {
  margin: 0;
  list-style: none;
  padding: 0;
}
#colafamichiki_cp_2604 .hanyo02_tit {
  color: #fff;
  font-weight: 500;
  font-size: clamp(1.1rem, 2.3vw, 1.5rem);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
#colafamichiki_cp_2604 .txt {
  padding-top: .7rem;
}
#colafamichiki_cp_2604 .item_txt {
  display: flex;
  flex-direction: column;
  gap: .2rem;
  margin: .4rem 0 0;
}
#colafamichiki_cp_2604 .date-area {
  text-align: center;
  font-size: clamp(1rem, 2.5vw, 1.6rem);
  font-weight: 600;
}
#colafamichiki_cp_2604 .date {
  display: grid;
  grid-template-columns: 4fr 6fr;
  justify-content: center;
  align-items: center;
  background: #fff;
  width: 60%;
  margin: 0 auto;
  border-radius: 1rem;
}
#colafamichiki_cp_2604 .date > dt {
  background: #231815;
  padding: 1rem 1rem 1rem .8rem;
  clip-path: polygon(0% 0%, 93% 0%, 100% 50%, 93% 100%, 0% 100%);
  color: #fff;
  box-sizing: border-box;
  border-radius: 1rem 0 0 1rem;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#colafamichiki_cp_2604 .date > dd {
  font-size: clamp(1.1rem, 2.5vw, 1.7rem);
  color: #231815;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  padding: 0.6rem 0;
}
#colafamichiki_cp_2604 .date-area dd span {
  font-size: clamp(.8rem, 2vw, 1.2rem);
  background: #231815;
  color: #fff;
  border-radius: 50%;
  width: 0.9em;
  height: 0.9em;
  padding: .4rem .5rem .5rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  top: 3px;
}
#colafamichiki_cp_2604 .price {
  font-weight: 600;
}
#colafamichiki_cp_2604 main {
  width: 100%;
  height: auto;
  background-color: #d60419;
}
@media screen and (min-width:737px) {
  .ly-pc-none {
    display: none;
  }
  #colafamichiki_cp_2604 .hanyo02_tit {
    margin-bottom: 1%;
  }
  #colafamichiki_cp_2604 .hanyo02_tit:before, .hanyo02_tit:after {
    margin-right: 0.5em;
    border-top: 1px solid;
    content: "";
    width: 3em;
  }
  #colafamichiki_cp_2604 .date-area {
    padding: 1rem 0 2rem;
  }
  #colafamichiki_cp_2604 .items {
    padding: 0 0 1rem;
  }
  #colafamichiki_cp_2604 .red_box {
    background-color: #231815;
    color: #fff100;
    font-size: 1.7rem;
    margin: 0 auto 2.5rem;
    width: fit-content;
    padding: 0 1.5rem;
    border-radius: 10px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #colafamichiki_cp_2604 .red_box span {
    font-size: 2.4rem;
  }
  #colafamichiki_cp_2604 .item-area {
    background: #fff;
    padding: 3rem;
    border-radius: 20px;
    margin: 0 5%;
    border: 5px solid #231815;
  }
  #colafamichiki_cp_2604 .item-area ul {
    margin: 0 auto;
    display: flex;
    gap: .5rem;
  }
  #colafamichiki_cp_2604 .item-area.cola li {
    width: calc(100% / 3);
    height: auto;
    background: #f7f6f6;
    padding: 1rem;
    box-sizing: border-box;
  }
  #colafamichiki_cp_2604 .item-area.chicken li {
    width: calc(100% / 4);
    height: auto;
    background: #f7f6f6;
    padding: 1rem;
    box-sizing: border-box;
  }
  #colafamichiki_cp_2604 .btn {
    margin: 4% 5% 0
  }
  #colafamichiki_cp_2604 .name {
    font-size: 1.3rem;
  }
  #colafamichiki_cp_2604 .items .plus {
    margin: 1% auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .set_end {
    width: 84%;
    margin: 3rem auto;
  }
}
@media screen and (max-width: 736px) {
  #colafamichiki_cp_2604 img {
    width: 100%;
    height: auto;
  }
  #colafamichiki_cp_2604 {
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
  }
  #colafamichiki_cp_2604 .hanyo02_tit {
    margin-bottom: 5%;
  }
  #colafamichiki_cp_2604 .hanyo02_tit:before, .hanyo02_tit:after {
    border-top: 1px solid;
    content: "";
    width: 2em;
  }
  #colafamichiki_cp_2604 .items {
    width: 90%;
    margin: auto;
    padding: 0 0 1rem;
  }
  #colafamichiki_cp_2604 .date-area {
    padding: 1rem 0;
  }
  #colafamichiki_cp_2604 .date {
    grid-template-columns: 3fr 7fr;
    width: 100%;
  }
  #colafamichiki_cp_2604 .date > dd {
    gap: 0.2rem;
  }
  #colafamichiki_cp_2604 .date-area dd span {
    width: 1.8em;
    height: 1.8em;
    padding: .1rem .2rem .2rem;
    top: 1px;
  }
  #colafamichiki_cp_2604 .red_box {
    font-size: 1.1rem;
    margin: 0 auto 1.3rem;
    background-color: #231815;
    color: #fff100;
    width: fit-content;
    padding: 0 1rem;
    border-radius: 5px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #colafamichiki_cp_2604 .red_box span {
    font-size: 1.4rem;
  }
  #colafamichiki_cp_2604 .item-area {
    background: #fff;
    padding: 1.3rem;
    border-radius: 13px;
    border: 3px solid #231815;
  }
  #colafamichiki_cp_2604 .item-area ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1rem;
  }
  #colafamichiki_cp_2604 .item-area li {
    background: #f7f6f6;
    padding: 1rem;
    width: calc(100% / 1 - 24px);
  }
  #colafamichiki_cp_2604 .items .plus {
    width: 15%;
    margin: 2% auto;
  }
  #colafamichiki_cp_2604 .btn {
    margin: 7% 3% 0
  }
  #colafamichiki_cp_2604 .item_txt {
    gap: 0;
  }
  #colafamichiki_cp_2604 .name {
    font-size: 1.2rem;
  }
  #colafamichiki_cp_2604 .txt {
    padding-top: .5rem;
    font-size: .9rem;
  }
  #colafamichiki_cp_2604 .set_end {
    width: 100%;
    margin: 1rem auto;
  }
}